QGIS Application - Bug report #491
Win32 crash on opening project/app properties dialog
2006-12-27 11:05 PM - maris-gis-gmail-com -

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Affected QGIS version: Regression?: No
Operating System: Windows Easy fix?: No
Pull Request or Patch supplied: Resolution: fixed
Crashes QGIS or corrupts data: Copied to github as #: 10550
Description

QGIS: http://qgis.org/uploadfiles/testbuilds/qgis_setup.exe

Start QGIS in WXPH;
Click on "Project properties”;
Crash with message:

Assertion failed!

File: qgisprojectionselector.cpp
Line: 532

Expression: myResult ==

Start QGIS in WXPH;
Click on "Options";
Crash with message:

Assertion failed!

File: ggisoptions.cpp
Line: 358

Expression: myResult ==

Start QGIS in WXPH;
Click on "Custom projection”;
Crash with message:

Assertion failed!

File: ggiscustomprojectiondialog.cpp
Line: 241

Expression: myResult ==

Also line measurement results in NaN, area measurement results in hang.

History

#1 - 2006-12-28 03:19 PM - Gary Sherman
- Resolution set to fixed

- Status changed from Open to Closed

2025-06-08 12



http://qgis.org/uploadfiles/testbuilds/qgis_setup.exe

fixed in SVN

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted

2025-06-08 22



